.horizontalcssmenu ul{
margin-left: 35px;
margin-top: 11px;
padding: 0px;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 120px; /*Width of top level menu link items*/
padding: 15px 0px;
border: 1px solid #9f9fc2;
border-left-width: 0px;
text-align:center;
text-decoration: none;
background: url(images/menubg.gif);
color: #354599;
font: bold 11px verdana;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
margin-left: 0;
margin-top: 0px;
border-top: 1px solid #9f9fc2;
position: absolute;
display: block;
visibility: hidden;
z-index: 1;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{

padding:0px;
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
text-align:left;
width: 200px; /*width of sub menu levels*/
font-weight: normal;
padding: 4px 5px;
background: #ffffff;
border-width: 0 1px 1px 1px;
}
	
.horizontalcssmenu ul li a:hover{
background: url(images/menubgover.gif) center center repeat-x;
color:#ffffff;
}

.horizontalcssmenu ul li ul li a:hover{
background: #9f9fc2;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(images/menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a {height: 1%; }
/* End */